4 返信 最新の回答 日時: Aug 14, 2017 10:40 PM ユーザー:Chikuromochi

    lightroom4.4を使用してましたが、ハードディスク交換のため新たにインストール

    徹小25203000

      lightroom4.4を使用してましたが、ハードディスク交換のため新たにlightroom4インストールしまして

      canon6DのRAW現像しようとしたのですが、取り込めず、アップデートをしてくださいと出るのですが

      そのページからダウンロードできません。PCは初期Mac proになります。osが10.7以上あげれないので、

      現行のlightroom CCもインストールできません。仕事で使用しているのでかなり困っています。

      どなたかお分かりになる方解決策お教えください